/* default layout */
.ajax__tab_default .ajax__tab_header {white-space:nowrap;}
.ajax__tab_default .ajax__tab_outer {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_inner {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_tab {margin-right:4px;overflow:hidden;text-align:center;cursor:pointer;display:-moz-inline-box;display:inline-block}

/* xp theme */
.ajax__tab_xp .ajax__tab_header {font-family:Arial, Helvetica, Sans-Serif;font-size:9pt;background:url('/images/tabs/tab-line.gif') repeat-x bottom;}
.ajax__tab_xp .ajax__tab_outer {padding-right:4px;background:url('/images/tabs/tab-right.gif') no-repeat right;height:21px;}
.ajax__tab_xp .ajax__tab_inner {padding-left:3px;background:url('/images/tabs/tab-left.gif') no-repeat;}
.ajax__tab_xp .ajax__tab_tab {height:13px;padding:4px;margin:0;background:url('/images/tabs/tab.gif') repeat-x;}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_outer {background:url('/images/tabs/tab-hover-right.gif') no-repeat right;}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_inner {background:url('/images/tabs/tab-hover-left.gif') no-repeat;}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_tab {background:url('/images/tabs/tab-hover.gif') repeat-x;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_outer {background:url('/images/tabs/tab-active-right.gif') no-repeat right;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_inner {background:url('/images/tabs/tab-active-left.gif') no-repeat;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_tab {background:url('/images/tabs/tab-active.gif') repeat-x;}
.ajax__tab_xp .ajax__tab_body {font-family:Arial, Helvetica, Sans-Serif;font-size:10pt;border:1px solid #999999;border-top:0;padding:8px;background-color:#ffffff;}

/* scrolling */
.ajax__scroll_horiz {overflow-x:scroll;}
.ajax__scroll_vert {overflow-y:scroll;}
.ajax__scroll_both {overflow:scroll}
.ajax__scroll_auto {overflow:auto}

/* plain theme */
.ajax__tab_plain .ajax__tab_outer {text-align: center; vertical-align: middle; border:2px solid #999999;}
.ajax__tab_plain .ajax__tab_inner {text-align: center; vertical-align: middle; }
.ajax__tab_plain .ajax__tab_body {text-align: center; vertical-align: middle;}
.ajax__tab_plain .ajax__tab_header {text-align: center; vertical-align: middle;}
.ajax__tab_plain .ajax__tab_active .ajax__tab_outer {background:#FFFFE1;}
